Home

Append state proof keys to a participation key

POST
https://algo.nownodes.io/v2/participation/{participation-id}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Given a participation ID, append state proof keys to a particular set of participation keys

Body

application/msgpack

The state proof keys to add to an existing participation ID

string<binary>

Parameters

participation-idstringrequiredpath

Response

200OK

A detailed description of a participation ID

400Bad Request

Bad Request

401Unauthorized

Invalid API Token

404Not Found

Participation Key Not Found

500Internal Server Error

Internal Error

default

Unknown Error